.home_banner{background-repeat:no-repeat;/*background-size: 100% 100%;*/ background-size: cover; background-position: center center;}
div.error-inner {font-size: 18px; color: #FF0000;text-align: left;}
.acount_pages .page_structure.our_brand{min-height: calc(100vh - 311px);}

.pop_contener input.error-inner{margin-bottom: 8px}

#infscr-loading{margin-bottom: 40px; margin-top: -30px;width: 100%; float: left;}
.page_links{display: none;}
.menu-cart {display: inline-block; }

a#remove_code {font-size: 17px; }